@charset "utf-8";
/* CSS Document */


/* 全体 */
.wrap{
	background-color: #FFFFFF;
	padding: 0px;
	font-size:18px
}
.wrap a{
	color: #36F;
	text-decoration: underline;
}

.b-clear{
	clear: both;
}

.ttop-txt-right {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

.txt-st-a{
	margin-right: 5px;
	margin-left: 5px;
}

.txt-detail {
	margin-top: 3px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}


/* テキスト全般 */

.wrap h3{
	font-size:20px
}

.txt-strong{
	font-weight: bold;	
}


.txt-large{
	font-size: large;
}

.txt-xlarge{
	font-size: x-large;
}

.txt-xxlarge{
	font-size: xx-large;
}

.txt-small{
	font-size: small;
}

.txt-xsmall{
	font-size: x-small;
}

.txt-xxsmall{
	font-size: xx-small;
}

.txt-red{
	color: #F00;	
}


.txt-suppl{
	margin: 30px;
	padding: 30px;
}

.txt-center{
	text-align: center;
}




/* 個別設定 */

.page-title {
	display: none;
}

.sub-cate{
	clear: both;
	font-weight: bold;
	font-size: x-large;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top:60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 95%;
	margin-left: 5px;
	color: #555;

}




/* 画像センタリング */

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/* ブロック センタリング */

.block-center {
	display:block
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
}



/* アンカー設定 */
.bt_wrap{
	width: 100%;
	clear: both;
}

.btn_def {
	position: relative;
	display: inline-block;
	border-radius: 4px;
	font-weight: bold;
	background-color: #FFCCCC;
	float: left;
	margin: 5px;
	padding: 10px;
	width: 80px;
	text-align: center;
	border: 1px solid #FF99CC;
}

.title_bar {
	width: 98%;
	text-align: left;
	margin-top: 50px;
	margin-bottom: -50px;
	margin-left: -5px;
	font-weight: bold;
	font-size: large;
}

.title_bar_check{
	background-color: #666;
	float: left;
	width: 5px;
	margin-right: 15px;
}

.btn1 {
	background-color: #FFDFDF;
	border: 1px solid #F4726F;
}

.btn2 {
	background-color: #FFE7CE;
	border: 1px solid #F3910C;
}

.btn3 {
	background-color: #FFFFD5;
	border: 1px solid #EDC401;
}

.btn4 {
	background-color: #EBFFDF;
	border: 1px solid #65CA00;
}

.btn5 {
	background-color: #C6FFE1;
	border: 1px solid #00B02D;
}

.btn6 {
	background-color: #DAFEFB;
	border: 1px solid #6464FF;
}

.btn7 {
	background-color: #F7DDFF;
	border: 1px solid #EC68FF;
}

.btn8 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.btn9 {
	background-color: #CCCCCC;
	border: 1px solid #888888;
}

.btn10 {
	background-color: #000000;
	border: 1px solid #000000;
}

.btn○○ {
	background-color: #FFFFC1;
	border-bottom-color: #CCC;
	color: #06C;
	font-size: large;
}

.long {width: 94%;}
.long2 {width: 94%;}
.long3 {width: 94%;}
.bbox {width: 94%;}

@media screen and (min-width: 768px) {
.long {width: 170px;}
.long2 {width: 220px;}
.long3 {width: 320px;}
.bbox {
	height: 80px;
	width: 100px;
	position: relative;
}
.bbox span{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
  text-align: center;
  font-size: 18px;
}
.bbox2 {
	width: 330px;
}
}



/* 商品流し込み用 */

.txt-pad {
	padding-top: 5px;
	padding-bottom:: 10px;}

.box-wrap{width: 100%;}

.box-wrap2{
	clear: both;
	padding-top: 5px;
	padding-bottom: 30px;
}

.box-left{
	float: left;
	width: 95%;
	padding: 10px;
}

.a-taisho{
	font-weight: bold;
	padding-top: 10px;
	font-size: small;
}


@media screen and (max-width: 630px) {
  /* 520px以下の時に使用するCSSを記載  */
 .box-left{
	float: left;
	width: 95%;
	padding: 10px;
}

.a-img{
	float: left;
	width: 33%;
	display: block;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 3px;
}

.a-title{
	float: right;
	width: 60%;
	padding-left: 10px;
	padding-top: 7%;
	font-weight: bold;
	font-size: large;
}
.a-kakau{
	font-weight: normal;
	padding-top: 5px;
	font-size: small;
}
.txt-box-center{
	text-align: left;
}

.box-wrap2{
	padding-bottom: 5px;
}

.box-left{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
}

@media screen and (min-width: 631px) {
  /* 521px以上の時に使用するCSSを記載  */
.box-left{
	float: left;
	width: 33%;
	padding: 1px;
	
}

.a-img{
	width: 90%;
	display: block;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 3px;
}

.a-title{
	font-size: large;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}
.a-kakau{
	font-weight: normal;
	padding-top: 5px;
	font-size: small;
}
.txt-box-center{
	text-align: center;
}
}


